
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@200;400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@200;400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@200;400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Brush+Script:wght@200;400;700;800&display=swap');

body {
    font-family: 'Noto Sans KR', 'Nanum Gothic', 'Tahoma', 'Verdana', 'Arial', 'Trebuchet MS',sans-serif;
    color: #555555;
    background-color: #ffffff;
    line-height: 1.5;
    font-size: 1.5rem;
    padding:0;
    margin:0;
  }
  h2 {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    color: #303030;
    margin-bottom: 30px;
    text-align: center;
  }
  h4 {
    font-family:'Nanum Gothic' , sans-serif;  
    font-size: 20px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
  }

  a{
    color:#555;    
    text-overflow: ellipsis;
  }  
  a:link,
  a:visited,
  a:hover,
  a:active{
  text-decoration: none;
  outline: none;
  }
  
  p,div,span{
    word-break: keep-all;
  }
   
,
button:focus,
textarea:focus,
button:hover{
  outline: none !important;
}
input:focus{
  outline: none !important; border-color: #ccc !important; box-shadow: 0 0 7px #ccc !important;
}

ul {
  padding: 0;
  margin: 0;
} 

  .jumbotron {
    background-color: #f4511e;
    color: #fff;
    padding: 100px 25px; 
  }
  .container-fluid {
    padding:100px 0 0px;
    background-color: #fff;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .logo-small {
    color: #f4511e;
    font-size: 50px;
  }
  .logo {
    color: #f4511e;
    font-size: 200px;
  }
  


.blind{width:1px;height:1px;position: absolute;left:-999px;top:-999px;overflow: hidden;opacity: 0}
.row{margin: 0px;}
.subview{padding:50px 0  100px !important;}

/* btn / input / common style */
.btn:hover,
.btn:focus{
    background-color:#333;
    border-color: #333;
}
.btn-light,
.btn-primary{
    color: #fff !important;
    background-color: #555;
    border-color: #555;
}

/* navigation */
.navbar {
    height:85px;
  padding-top: 20px;
  margin-bottom: 0;
  background-color: #fff;
  z-index: 99;
  border: 0;
  font-size: 14px;
  border-radius: 0;
}
.navbar.moved{
    box-shadow:1px 1px 1px 1px #eee;
    box-sizing: border-box; 
    opacity: 1;
   -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    
}

.container>.navbar-header,
.container>.navbar-collapse  {
  margin:10px 0 0 0 !important;
  background-color:#fff;
}
.navbar a{ 
  font-family:'Nanum Gothic' , sans-serif;  
  color:#555;
}
.navbar .navbar-brand {
  display: inline-block;
  width: 237px;
  height: 54px;
  background: #fff url(/images/logo_v1.png) no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
  padding: 0px;
  margin-top:-11px;
}
.navbar .navbar-brand span{
  position: relative;
  display: inline-block;
  width: 1px;
  height: 1px;
  position: absolute;
  left: -1px;
  top: -1px;
  font-size: 0px;

}

.navbar>.container .navbar-brand, 
  .navbar>.container-fluid 
  .navbar-brand{
      margin-left:0px !important;
  }
  
.navbar .navbar-nav li a{
  font-size: 16px;
  font-weight: 400;
}
.navbar .navbar-nav li a:after{
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 0;
  height: 2px;
  padding: 0 15px;
  display: inline-block;
  background-clip: content-box;
  background-color: transparent;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}


.navbar .navbar-nav li a:hover{
  background-color:#fff;
  color:#c6aa94;
  width:100%;
} 
.navbar .navbar-nav li:hover > a:after{
  background-color:#c6aa94;
  width:100%;
}
.navbar .navbar-nav li.active a {
  color: #91b8e6 !important;
  background-color: #fff !important;
}

.navbar .navbar-nav li.active a:after{
  background-color:#91b8e6;
  width:100%;
}

.navbar .navbar-toggle {
  color: #555 !important;
  margin-top:3px;
}


.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
     background-color:transparent;
}

/* common mobile */
@media only screen and (min-width: 992px)  {

  }

@media only screen and (max-width: 767px)  {
 

  .container-fluid{
    padding: 50px 0 20px;
   
  }
  .navbar .navbar-nav li a:hover,
   .navbar .navbar-nav li:hover > a:after,
   .navbar .navbar-nav li.active a,
   .navbar .navbar-nav li.active a:after{   
    background-color: #fff !important;
    color:#555 !important;
  } 
  
  #about{
      padding-top:30px;
  }
  
  
}

@media only screen and (min-width: 480px){

  }
.v_container{
    padding-top:85px;
}
.video_warp{
    position:relative;
    width:100%;
    height:615px;
    overflow:hidden;
} 

.video_warp .cl_caption{
  position: absolute;
  top: 50%;
 transform: translateY(-50%);
 width: 100%;
 text-align: center; 
 z-index:9;
}

.video_warp .cl_caption strong{
    position:relative;
    z-index:9;
  display: block;
  color: rgb(255, 255, 255); 
  font-family: 'Nanum Myeongjo',sans-serif;
  font-size: 45px;
  font-weight: 400;
  line-height: 1.15;
  word-break:keep-all;
}


.video_warp .cl_caption p {
    position:relative;
    z-index:9;
    display: inline-block;
    caret-color: rgb(170, 170, 170); 
    color: rgb(255, 255, 255); 
    background-color: rgb(41, 105, 176);
    font-size: 14px;
    line-height: 1.2;
    padding: 0 3px;
    margin-top:10px;
  }
  
#videotag{
    min-width: 100%;
    min-height: 100vh;
    max-width: 100%;
    max-height: 100vh;
    object-fit: cover;
    position:relative;
    z-index:1;
}



@media  only screen and (max-width: 991px) {
    
    .video_warp{
        height:520px;
    } 

  .video_warp .cl_caption strong{
    font-size: 30px;
  }
}


@media (max-width: 767.98px) {
    
    .video_warp{
        height:430px;
    } 

  .video_warp .cl_caption strong{
    font-size: 24px;
  }

}

/*************  carousel ******************/

.owl-carousel {
  position: relative;
  z-index: 0; 
}
.owl-carousel .owl-item {
  opacity: 1; 
}
.owl-carousel .owl-item.active {
  opacity: 1; 
}
.owl-carousel .owl-dots {
  text-align: center; 
}
.owl-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: #e6e6e6;
  position: relative; 
}
.owl-carousel .owl-dots .owl-dot:after {
  position: absolute;
  top: -2px;
  left: -2px;
  right: 0;
  bottom: 0;
  width: 14px;
  height: 14px;
  content: '';
  border: 1px solid #4d4d4d;
  border-radius: 50%; 
}
.owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
  outline: none !important; 
}
.owl-carousel .owl-dots .owl-dot.active {
  background: #b3b3b3; 
}
.owl-carousel .owl-dots .owl-dot.active:after {
  border-color: #fff; 
}
.owl-carousel.home-slider {
  position: relative;
  z-index: 0; 
  margin-top:85px;
  background-color:#000;
}
.owl-carousel.home-slider .slider-item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 612px;
  position: relative;
  z-index: 0; 
  overflow: hidden;
}

.owl-carousel.home-slider .slider-item.sibg01{background-image:url('/images/img_mv1.jpg');}
.owl-carousel.home-slider .slider-item.sibg02{background-image:url('/images/img_mv2.jpg');}
.owl-carousel.home-slider .slider-item.sibg03{background-image:url('/images/img_mv3.jpg');}

@media (max-width: 1199.98px) {
  .owl-carousel.home-slider .slider-item {
    background-position: center center !important; 
  } 
}



.owl-carousel.home-slider .slider-item .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  opacity: .3; 
}

 
.owl-carousel .cl_caption{
  position: absolute;
  top: 50%;
 transform: translateY(-50%);
 width: 100%;
 text-align: center; 
}

.owl-carousel.home-slider .slider-item .slider-text strong{
  display: block;
  color: rgb(255, 255, 255); 
  font-family: 'Nanum Myeongjo',sans-serif;
  font-size: 45px;
  font-weight: 400;
  line-height: 1.15;
  word-break:keep-all;
}


  .owl-carousel.home-slider .slider-item .slider-text p {
    display: inline-block;
    caret-color: rgb(170, 170, 170); 
    color: rgb(255, 255, 255); 
    background-color: rgb(41, 105, 176);
    font-size: 14px;
    line-height: 1.2;
    padding: 0 3px;
    margin-top:10px;
  }

 .owl-carousel.home-slider .owl-nav {
      position: absolute;
      top: 50%;
      width: 100%; }
      .owl-carousel.home-slider .owl-nav .owl-prev,
      .owl-carousel.home-slider .owl-nav .owl-next {
        position: absolute;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        outline: none !important;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        opacity: 1; }
        
        .owl-carousel.home-slider .owl-nav .owl-prev span:before,
        .owl-carousel.home-slider .owl-nav .owl-next span:before {
          font-size: 30px;
          color: rgba(255, 255, 255, 0.5);
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s; }
          
        .owl-carousel.home-slider .owl-nav .owl-prev:hover span:before,
        .owl-carousel.home-slider .owl-nav .owl-prev:focus span:before,
        .owl-carousel.home-slider .owl-nav .owl-next:hover span:before,
        .owl-carousel.home-slider .owl-nav .owl-next:focus span:before {
          color: #fff; }
      .owl-carousel.home-slider .owl-nav .owl-prev {
        left: 0;
        margin-left: 50px; }
      .owl-carousel.home-slider .owl-nav .owl-next {
        right: 0;
        margin-right: 50px; }
    .owl-carousel.home-slider:hover .owl-nav .owl-prev,
    .owl-carousel.home-slider:hover .owl-nav .owl-next {
      opacity: 1; }

    .owl-carousel.home-slider .owl-dots {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 40px;
      width: 100%;
      text-align: center; }



.owl-carousel.home-slider .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4); 
}
.owl-carousel.home-slider .owl-dots .owl-dot.active {
  background: #fff; 
}

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y; 
}

@media  only screen and (max-width: 991px) {
  .owl-carousel.home-slider .slider-item {
     height: 520px;
    }
  .owl-carousel.home-slider .slider-item .slider-text strong{
    font-size: 30px;
  }
}


@media (max-width: 767.98px) {
  .owl-carousel.home-slider .owl-dots {
    bottom: 5px; } 

    .owl-carousel.home-slider .slider-item .slider-text strong{
    font-size: 26px;
    line-height:1.3;
    letter-spacing:-1px;
  }

  .owl-carousel.home-slider .slider-item {
     height: 480px;
    }
    
    .owl-nav{
        display:none;
    }
}

/*************  carousel ******************/


/*carousel 

.carousel { 
}

.carousel .ibg {
  width: 100%;
  height: 612px;
  margin-top: 65px;
  background-size: cover;
  background-position: center center;
  background-color: #000;
}

.item-bg1 {
 background-image: url('/images/img_mv1.jpg');
}
.item-bg2 {
 background-image: url('/images/img_mv2.jpg');
}
.item-bg3 {
 background-image: url('/images/img_mv3.jpg');
}

.carousel .carousel-control {
 width: 50px;
 z-index: 1;
 text-shadow: none;
 opacity: unset;
 background-image: none;
}
.carousel .item,
.carousel .ibg {
 height: 612px;
}

.imcakl .carousel-control i {
 position: absolute;
 top: 50%;
 left: 50%; 
 transform: translate(-50%,-50%);
}
.imcakl .carousel-control {
 background-color: rgba(255, 255, 255, 0.4);
}
.imcakl .carousel-control.right {
 left: 50%;
 right: auto;
}
.imcakl .control-box-wrap {
 position: relative;
 max-width: 1170px;
 width: 100%;
}
.imcakl .control-box {
 position: absolute;
 bottom: 0;
 right: 0;
 width: 100px;
 display: inline-block;
 height: 50px;
 z-index: 3;
 background-repeat: no-repeat;
 background-size: cover;
 background-position: center center;
}

.carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #555;
}

.control-box .glyphicon-chevron-left:before{
  content: "\F284";
}

.carousel-indicators li {
    display: none;
    border-color: #f4511e;
}
.carousel-indicators li.active {
    background-color: #f4511e;
}

.carousel .item .cl_caption{
  width: 100%;
 text-align: center;
 padding: 236px 15px;
}
 
.carousel .item .cl_caption span{
  display: block;
  color: rgb(255, 255, 255); 
  font-family: 'Nanum Myeongjo',sans-serif;
  font-size: 45px;
  line-height: 1.15;
}

.carousel .item .cl_caption p{
  display: inline-block;
  caret-color: rgb(170, 170, 170); 
  color: rgb(255, 255, 255); 
  background-color: rgb(41, 105, 176);
  font-size: 14px;
  line-height: 1.2;
  padding: 0 3px;
  margin-top:10px;
}

@media  only screen and (max-width: 991px) {
  .carousel .item,
  .carousel .ibg {
     height: 520px;
    }

  .carousel .item .cl_caption{
   padding: 207px 15px;
  }
  .carousel .item .cl_caption span{
    font-size: 30px;
  }
}
@media  only screen and (max-width: 767px) {
  .carousel .item,
  .carousel .ibg {
     height: 420px;
    }

    .carousel .item .cl_caption{
   padding: 164px 15px;
  }
  .carousel .item .cl_caption span{
    font-size: 24px;
  }
  .carousel .item .cl_caption p{
 
  }
}
@media  only screen and (max-width: 480px) {


} */

/* //media  */


/* bg fixed style */

.bg-fixed{
 background-image: url("/images/img_people.jpg");
 background-color: rgba(255,255,255,0);
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
 padding: 54px 0px 38px 0px;
 background-attachment: fixed;
 position: relative;
}
.bg-fixed .inner-box {
 height: 345px;
}
@media  only screen and (max-width: 991px) {
 .bg-fixed .inner-box {
  max-height: 280px;
  background-size: 100%;
  background-attachment: initial;
 }
}
@media  only screen and (max-width: 767px) {
   .bg-fixed{
    background-size: 100%;
  background-attachment: initial;
  }
 .bg-fixed .inner-box {
  max-height: 300px;
 }
}
@media  only screen and (max-width: 480px) {
 .bg-fixed .inner-box {
  max-height: 140px;
 }

}/* //media  */



.bg-fixed-warp{
    
}

.bg-fixed-new{
  position: relative;
  height: 420px;
  overflow:hidden;
}

.bg-fixed-new:before{
  display: block;
  content: '';
  position:fixed ;
  left: 50%;
  top: 50%;
  transform:translate(-50%,-50%);
 background-image: url("/images/img_people.jpg");
 background-color: #fff;
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
 height: 100vh;
 width: 100%;
 z-index: -9;
} 
.bg-fixed-new.none-scroll:before{
    background:none;
}
@media  only screen and (max-width: 1024px) {
.bg-fixed-new{
  height: 280px;
 }

}
@media  only screen and (max-width: 991px) {


}
@media  only screen and (max-width: 767px) {

.bg-fixed-new{
  height: 200px;
 }

   
}
@media  only screen and (max-width: 480px) {
    .bg-fixed-new{
  height: 280px;
 }
    
     .bg-fixed-new:before{
       position: relative;
       height: 100%; 
        z-index: 1;
        background-image: url("/images/img_people.jpg");
   }


}/* //media  */

/*  main gallery */
.set-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}



.gallery__warp {
  overflow: hidden;
  margin-top: 50px;
}

.grid__item {
  display: block;
  width: 25%;
  padding: 0 5px;
  float: left;
}

.gallery_img {
  height: 420px;
  margin-bottom: 10px;
  position: relative;
  display: block;
}

.gallery_img:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background: #000;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

 
.grid--1{width: 50%;}
.grid--2{width: 25%;}
.grid--3{width: 25%;}
.grid--4{width: 20%;}
.grid--5{width: 40%;}
.grid--6{width: 40%;}

.grid--1 .gallery_img{background-image:url('/images/main01.jpg');background-position: center -100px;}
.grid--2 .gallery_img{background-image:url('/images/main02.jpg');}
.grid--3 .gallery_img{background-image:url('/images/main03.jpg');}
.grid--4 .gallery_img{background-image:url('/images/main04.jpg');}
.grid--5 .gallery_img{background-image:url('/images/main05.jpg');}
.grid--6 .gallery_img{background-image:url('/images/main06.jpg');}

@media  only screen and (max-width: 1560px) {
  .grid--1 .gallery_img{background-position: center -50px;} 
   
}
@media  only screen and (max-width: 1390px) {
  .grid--1 .gallery_img{background-position: center center;} 
   
}
@media  only screen and (max-width: 1280px) { 
   
}

@media  only screen and (max-width: 991px) {
  .gallery_img {
    height: 360px;
    background-position: center center !important;
  }
   
}
@media  only screen and (max-width: 767px) {
 
.gallery_img {
    height: 300px;
  }

  .grid--1{width: 60%;}  
  .grid--2{width: 40%;}
  .grid--3{width: 40%;}
  .grid--4{width: 60%;}
  .grid--5{width: 55%;}
  .grid--6{width: 45%;}
}
@media  only screen and (max-width: 570px) {
  .gallery_img {
    height: 230px;
    
  }

  .grid--1{width: 100%;}
  .grid--2{width: 33.333%;}
  .grid--3{width: 33.333%;}
  .grid--4{width: 33.333%;}
  .grid--5{width: 50%;}
  .grid--6{width: 50%;}

}/* //media  */

/* content */
hr.hr-tit{
  width: 40px;
  border-top: 2px solid #979797;
  margin: 20px auto 80px;
}
#about{
  
}
#about .col-about{
  text-align: center;
  letter-spacing: -0.03em;
}
#about .txt-title{
  padding: 20px 0;
  font-weight: 700;
  line-height: 1;
}
#about .txt-title strong{
  font-size: 30px;
  font-weight: 600;
  color: rgb(209, 72, 65); 
}
#about .txt-title span{
  font-size: 26px;
  color: rgb(87, 87, 87);
}

#about .txt-content p{
  padding: 10px 0;
  font-weight: 300;
  word-break: keep-all;
}
#about .txt-content p strong{ 
  font-weight: 700;
}
#about .txt-content p strong span{
  /*
  font-family: 'Montserrat' , sans-serif;
  font-weight: 600;
  font-size: 14px;*/
}
#about .txt-content p.signature{
  font-size: 18px;
  font-weight: 400;
}
#about .txt-content p.signature strong{
  padding: 0;
  font-size: 50px;
  font-weight: 600;
  font-family: 'Nanum Brush Script', sans-serif;
}


#services{
  padding-bottom: 0px;
}
#services .row{
  margin: 30px 0 50px;
}
#services h4{
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 600;
}
#services p{
  font-weight: 200;
  letter-spacing: -0.02em;
}
#services .row div{
  margin-bottom: 30px;
}
#watching{
  padding-left:30px;
  padding-right:30px;
}

#watching .col-sm-4{  
  padding: 15px 20px;
}

#watching .icon-new{
  position: absolute;
  left: 0;
  top:0;
  width: 56px;
  height:24px;
  background-color: rgb(41, 105, 176);
  color:#ffffff;
  font-style:italic;
}
#watching a{
  display: block;
}
#watching .img-warp{
  position: relative;
}
#watching .icon-play{
  display: inline-block; 
  position: absolute;
  left: 50%;
  top: 50%;
  transform:translate(-50%,-50%);
}
#watching .icon-play:before{
  content: '\F62B'; 
  font-size: 5em;
  line-height: 0.4;
  color:red;
  position: absolute;
  left: -36px;
  top: -15px;
  z-index:2;
}
#watching .icon-play:after{
    display:inline-block;
    content:'';
    width: 30px;
    height: 25px;
    background: #fff;
    position: absolute;
    left: -8px;
    top: -13px;
    z-index: 1;
}
#watching .thumbnail {
  position: relative;
  padding:0px;
    border: none;
    border-radius: 0;
  }
#watching .thumbnail img {
    width: 100%;
    margin-bottom: 10px;
    border:1px solid #eee;
  }
  #watching p {
    line-height: 1;
    letter-spacing: -0.02em;
  }
#watching p strong{
  font-size: 16px;
  font-weight: 400;  
  line-height: 1.2;
  word-break: keep-all;
  display: block;
  width: 100%;
  height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#watching p span{
  font-size: 14px;
  font-weight: 200;  
}
#watching .link-goall{
  margin-top: 30px;
  font-size: 30px;
}
#watching .link-goall .bi:before{
  content: '\F2CB';
}
#watching .link-goall a{
  text-decoration: none;
}

#contact{
  padding-bottom: 100px;
}
#contact .map-wrap{ 
}
#contact iframe{
  margin:0 auto;
  border:0px;
}
#contact .txt-content{
  text-align: left;
  font-size: 14px;
  font-weight: 200;
  font-family: 'Montserrat' , sans-serif;
  color: rgb(136, 136, 136);
  line-height:1.3;
}
#contact .txt-content strong{
  font-size: 16px;
    font-weight: 400;
  font-family: Noto Sans KR;
  letter-spacing: 3px;
}


@media only screen and (max-width: 991px) {
  .container{
    padding-left:0px;
    padding-right: 0px;
  }
  #watching {
    padding-left:0px;
    padding-right: 0px;
}
  #watching .thumbnail img{ 
  }
  #watching .icon-play:before {
    font-size: 4em;
  }
  #watching .icon-play:after{
    left: -12px;
}

}
@media only screen and (max-width: 767px) {
  #about .txt-content p strong{
    display: inline-block;
    padding: 0 30px;
  }

  #contact .row{
    padding: 0 10px;
  }

  #contact .txt-content{
    margin-top: 10px;
  }

  

  #services h2 {
    font-size: 28px;
}

  #services .row{
    margin-bottom: 30px;
  }

  #services h4{
    font-size: 18px;
    margin-bottom: 10px;
  }

  #services .row div{ 
    float: left;
    width: 33.333%;
  }



  #watching {
    padding: 50px 10px;
  }
  #watching .col-sm-4 {
    float: left;
    width: 50%;
    padding: 15px 10px;
  }
  #watching .thumbnail img{ 
  }
  #watching p strong{
    font-size: 14px;
  }
 
  #watching .link-goall{
    font-size: 24px;
  }

  #contact .txt-content strong{ 
  }
  #contact .txt-content{ 
  }
}

@media only screen and (max-width: 480px) {

   #services .row div{ 
    float: none;
    width: 100%;
  }

  #watching .col-sm-4 {
    float: none;
    width: 100%;
    padding: 15px 20px;
  }
 
}



#ptsection{
    
}

#ptsection .ic_today{
    position: relative;
    left: 5px;
    top: -1px;
    display: inline-block;
    width:60px;
    padding: 2px 10px;
    margin-right:10px;
    vertical-align: middle;
    font-size: 13px;
    color: #fff;
    letter-spacing: -0.07em;
    border-radius: 12px; 
    background-color:#333;
}
#ptsection .article{
     
}
#ptsection .article div{
    height:200px;
}

#ptsection .pts_a div{
    border:1px solid #eee;
}
#ptsection .tdy_tit{
    margin:40px 0 5px;
}
#ptsection .tdy_bible1{
    font-size:24px;
    margin:20px 0 10px;
}
#ptsection .tdy_bible2{
    font-size:18px;
    color:#999;
}

#ptsection .pts_b div{
    background-color:#eee; 
    font-size: 50px;
    padding-top: 58px;
    color: #fff;
}
@media only screen and (max-width: 767px) {
    #ptsection .tdy_tit{
    margin:20px 0 5px;
    }
    #ptsection .tdy_bible1{
    font-size:18px;
    margin:10px 0 10px;
    }
    #ptsection .tdy_bible2{
        font-size:16px;
        color:#999;
    }
}
@media only screen and (max-width: 480px) {
    #ptsection .pts_a{
    margin-bottom:20px;
    }
    #ptsection .article{
        width:100%;
    }
    #ptsection .tdy_tit{
    margin:40px 0 5px;
    }
    #ptsection .tdy_bible1{
        font-size:24px;
        margin:20px 0 10px;
    }
    #ptsection .tdy_bible2{
        font-size:18px;
        color:#999;
    }
}

/* footer  */

.link-top{
  display: inline-block;
  position: fixed;
  bottom: 15px;
  right: 50px;
  width: 38px;
  height: 38px;
  text-align: center;
  background-color: #777;
  border-radius: 10px;
  opacity: 0;
  cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.link-top .bi{
  font-size: 0px;
  opacity: 1;
}
.link-top .bi:before{
  content: '\F281';
  font-size: 24px;
  line-height: 1.5;
  color : #fff;
}
.link-top.show:not(.hide){
    opacity: 1;
}
.link-top.show{
  display: block;
}

footer .bi:before {
    
}

footer  {
 position: relative;
 padding: 40px 0px 20px 0px;
 background-color: #333;
 background-image: none;
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
 color: ;
}
footer .cinfo{
  padding: 20px 0 40px;
}

footer .fcont {
height: 100px;
 padding: 10px 0 0 40px;
}
footer .line {
 position: absolute;
 top: 5px;
 bottom: 5px;
 left: 15px;
 width: 1px;
 background-color: #858585;
}
footer .cl_caption {
 margin-top: 0;
 line-height: 1.2;
 letter-spacing: 3;
}

footer .cl_caption strong{
  color: rgb(198, 170, 148); 
  font-family: 'Nanum Myeongjo', sans-serif;
  font-size:18px;
}
footer .cl_caption spen{
  color:rgb(153, 153, 153); 
  font-size:12px;
  font-weight: 200;
  font-family: 'Montserrat', sans-serif;

}

footer .copyright{
  font-family: 'Montserrat' , sans-serif;
}



@media only screen and (max-width: 991px) {
 footer .fcont {
  padding-left: 30px;
 }
footer .cl_caption {

 }

}
@media only screen and (max-width: 767px) {
 footer .fcont {
  height: 80px;
    padding: 10px 0 50px 25px;
    margin-bottom: 20px;
 }
 footer  .line {
  left: 10px;
 }

 footer .cinfo {
    padding: 0px;
  }

  .link-top{
    bottom: 25px;
    right: 15px;
  }
}

@media only screen and (max-width: 480px) {

}


/* main_popup */
.main_notice_pop{
        display:none;
        width:100%;
        height:100%;
        position:fixed;
        left:0;
        top:0;
        overflow:hidden;
        z-index:999;
    }
    .pop_back{
        width:100%;
        height:100%;
        background-color:#000;
        opacity:0.6;
    }
    .pop_warp{
        position:absolute; 
        left:50%; 
        top:50%; 
        transform: translate(-50%, -40%);
        min-width:300px;
        z-index:999;
        background:#fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.2);
        border-radius: 0.3rem;
        outline: 0;
        color:#555;
    }
    .main_notice_pop .btn_close {
        position: absolute;
        top: 0;
        right: 20px;
        z-index: 9999;
        font-size:30px;
        color:#999;
    }
   
   /* .main_notice_pop .btn_close:before{
      content: '\F62B'; 
      font-size: 5em;
      line-height: 0.4;
      color:red;
      background-color: #fff;
    }*/
    
    .pop_title{
        font-size:2.4rem;
        font-weight:500;
        padding:10px;
        color:#333;
        
    }
    .pop_body{
        width:500px;
        height:400px;
        background:url('/images/img_popup01.png') repeat 0 0;
        background-size: 100% 100%;
        position:relative;
    }
    

    .pop_body .bodyposition{
        position:absolute;
        left:50%;
        top:50%;
        transform: translate(-50%, -50%);
        width:100%;
        text-align:center;
    }
    .pop_body .bodyposition h3{
        font-size:2.2rem;
        font-weight:600;
        line-height:2.2rem;
    }
    .pop_body .bodyposition p{
        margin-top:35px;
        font-size:1.6rem;
        font-weight:400;
        line-height:2.6rem;
    }
    .pop_footer{
        position:absolute;
        left:0;
        bottom:0;
        padding:10px;
        width:100%;
        text-align:right;
        font-size:1.2rem;
        color:#999;
    }
    .pop_footer input{
        vertical-align:bottom;
        width:15px;
        height:15px;
    }
/*    
    .main_notice_pop.ss .pop_body{
        width: 560px;
        height: 700px;
        background:url('/images/img_popup_30th_01.jpg') repeat 0 0;
        background-size: 100% 100%;
    }
    
    .main_notice_pop.ss .pop_warp{
        transform: translate(-50%, -50%);
    }
    
    .main_notice_pop.ss .btn_close{
         color: #fff;
    }
    
    .main_notice_pop.ss .pop_footer{
        text-align:left;
        color: #fff;
    }
*/

@media only screen and (max-width: 767px) {
     .pop_body{
        width:350px;
        height:300px;
    }
     .pop_body .bodyposition h3{
        font-size:2.0rem;
        font-weight:550;
        line-height:2.0rem;
    }
    .pop_body .bodyposition p{
        margin-top:20px;
        font-size:1.6rem;
        font-weight:400;
        line-height:2.2rem;
    }
    
/*    .main_notice_pop.ss .pop_body{
        width: 350px;
        height: 490px;
    }
    
    .main_notice_pop.ss .pop_warp{
        transform: translate(-50%, -40%);
    }*/
    
}
/*********************** notices ***********************/
#notice.subview{
    display:inline-block;
    background:#303030;
}
#notice.subview .container{
    min-height:700px; 
    padding-left:15px;
    padding-right: 15px;
    
}
.bg_notice{
    padding:0 10px 20px 10px;
    background-color:#303030;
    text-align:center;
}
.bg_notice .subview{
    padding:0px !important;
}
.bg_notice .bg_inner{ 
    background:#fff;
    border-radius: 18px !important;
}
.notice_list .container{
    
}
.notice_detail .container{
    padding:0px !important; 
}
.title_area{
    height:80px;
    position:relative;
    background-color:#303030;
}
.title_area p{
    position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
    font-size:30px;
    font-weight:600;
    color:#fff;
    font-family:'Nanum Myeongjo';
    margin:0px;
}
.title_area a{
    display:inline-block;
    position:absolute;
    left:10px;
    top:50%;
    transform: translateY(-50%);
    font-size:20px;
    font-weight:600;
    color:#fff;
    font-family:'Nanum Myeongjo';
    margin:0px;
}
@media only screen and (max-width: 767px) {

    .title_area{
        height:70px;
    }
    .title_area p{
        font-size:24px;
    }
 
}



/*** main notice ***/
#notice{
    
}
#notice .nlist{
    width:100%;
    padding:20px 0;
    border-bottom:1px solid #eee;
    cursor:pointer;
}
#notice .nlist{
    width:100%;
}

#notice .tlist_notice{ 
    text-align:left;
}
#notice .tlist_date{ 
    text-align:right;
    color:#ccc;
}
#notice .tlist_notice{
    position:relative;
}
#notice .titext{
    padding-left:50px;
    word-break: keep-all;
  display: block;
  width: 100%;
  height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#notice .tlist{
    position:absolute;
    left: 5px;
    top: -1px;
    display: inline-block;
    padding: 2px 10px;
    vertical-align: middle;
    font-size: 13px;
    color: #999;
    letter-spacing: -0.07em;
    border-radius: 12px;
    border: 1px solid #999;
}


/*** sub notice ***/
article{padding:200px 0 !important;}

.justify-content-center{
    justify-content: center !important;
}
.search_area{
    display:flex;
    justify-content: end;
    margin: 20px 0;
}
.search_area form{
    display:flex;
    width: 260px;   
    align-items: center;
    justify-content: space-between;
    
}
.search_area label,
.search_area input,
.search_area button{
    flex-direction: row; 
}
.search_area label{
    display:none;
}
.search_area input{
    width:200px;
}

.nlist_wrap{
    
}
.nlist_wrap .tit_area{
    cursor:default;
    background:#f9f9f9;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}
#notice .nlist_wrap .tit_area div{
    text-align:center !important;
    color:#333;
}
.page_wrap{
    padding:50px 0 0 0 ;
}
.pagination>li>a, .pagination>li>span{
    color:#333;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover{
    color:#e1e1e1;
}
.nview_wrap .tit_area{
    padding:20px 0;
    background-color:#f9f9f9;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    border-top-left-radius: 18px !important;
    border-top-right-radius: 18px !important;
}
#notice .nview_wrap .tlist{
    left:12px;
    top:1px;
    background-color:#fff;
}
.nview_wrap .titext{
    font-size:18px;
    
}
.nview_wrap .detail_area{
    padding: 50px 20px !important;
    text-align:left;
    border-bottom: 1px solid #eee;
}
.nview_wrap .detail_area img{
    width: 100%;
}

.nview_wrap .button_set{
    padding:30px 0;
}
@media only screen and (max-width: 991px) {
 
}
@media only screen and (max-width: 767px) {
     /* sss #notice .row{
        width:90%;
        margin:0 15px;
    }*/
    #notice .container{
        padding:0 10px;
    }
    #notice .nlist .tlist_notice{
        width:75%;
    }
     #notice .nlist .tlist_date{ 
         width:25%;
    }
 
    
    #notice .nview_wrap .tlist_notice{
        width:100%;
    }
    
    #notice .nview_wrap .tlist_date{
        width:100%;
        text-align:left;
        padding:10px 0 0 65px;
    }
 
}

@media only screen and (max-width: 480px) {
    #notice .nlist .tlist_notice{
        width:100%;
    }
     #notice .tit_area .tlist_date{ 
        display:none;
    }
    
    #notice .tit_area .tlist_notice{
        width:100%;
    }
    #notice .nlist_wrap .tit_area .tlist_notice .titext{
        padding:0px;
    }
    #notice .tit_area  .titext{
        
    }
    
    #notice .nlist .tlist_date{
        display:none;
    }
    
    #notice .nlist_wrap .nlist .tlist_notice{
        width:100%;
    }
     #notice .nlist_wrap .nlist .tlist_date{ 
        display:block !important;
        width:100%;
        text-align:left;
        padding:10px 0 0 65px;
    }
    
    #notice .titext{max-widht:350px;}
 

}
/*********************** notices ***********************/


